div#container
{
   width: 1100px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader2
{
   background-color: transparent;
   background-image: url('images/aa.png');
   background-repeat: repeat-x;
   background-position: center center;
   background-size: 100% 100%;
   border-radius: 0px;
   box-sizing: border-box;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   filter: drop-shadow(0px 3px 6px rgba(255,255,255,0.20));
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#YouTube1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu5
{
   border: 0px solid #89BDD3;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 2px 0px 0px;
   width: 131px;
}
#wb_CssMenu5 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px solid #FFFFFF;
   border-radius: 5px;
   background-color: #00AEEF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   box-shadow: 0px 0px 2px #00AEEF;
   vertical-align: middle;
}
#wb_CssMenu5 > ul > li > a
{
   width: 119px;
   height: 33px;
   padding: 0 5px 0px 5px;
   line-height: 33px;
}
#wb_CssMenu5 li:hover a, #wb_CssMenu5 a:hover
{
   color: #00AEEF;
   border: 1px solid #00AEEF;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_CssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:320px) 
{
#wb_CssMenu5 ul
{
   width: 100%;
}
#wb_CssMenu5 li
{
   padding: 0 0px 2px 0px !important;
   width: 100% !important;
}
#wb_CssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 100px;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100px;
}
#wb_CssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   width: 90px;
   height: 25px;
   padding: 0 5px 0px 5px;
   line-height: 25px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #00BFFF;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Line1
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 121px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Line2
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 121px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Line4
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 121px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Line3
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 121px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_CssMenu2
{
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 100px;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100px;
}
#wb_CssMenu2 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_CssMenu2 > ul > li > a
{
   width: 90px;
   height: 25px;
   padding: 0 5px 0px 5px;
   line-height: 25px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #00BFFF;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu3
{
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 100px;
}
#wb_CssMenu3 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100px;
}
#wb_CssMenu3 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_CssMenu3 > ul > li > a
{
   width: 90px;
   height: 25px;
   padding: 0 5px 0px 5px;
   line-height: 25px;
}
#wb_CssMenu3 li:hover a, #wb_CssMenu3 a:hover
{
   color: #00BFFF;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu3 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu3 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu4
{
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu4 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 200px;
}
#wb_CssMenu4 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 200px;
}
#wb_CssMenu4 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_CssMenu4 > ul > li > a
{
   width: 200px;
   height: 25px;
   padding: 0 0px 0px 0px;
   line-height: 25px;
}
#wb_CssMenu4 li:hover a, #wb_CssMenu4 a:hover
{
   color: #00BFFF;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu4 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu4 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu4 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_RollOver1
{
   display: block;
   width: 100%;
}
#RollOver1
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_RollOver2
{
   display: block;
   width: 100%;
}
#RollOver2
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_RollOver3
{
   display: block;
   width: 100%;
}
#RollOver3
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_RollOver4
{
   display: block;
   width: 100%;
}
#RollOver4
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver4 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver4 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver4 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
